QuikrBox admin - Bug #5866

Manage store > Check issues below.
02/16/2023 01:34 PM - Shubham J

Status: Closed Start date: 02/16/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1.
clipboard-202302161334-9v1ad.png
clipboard-202302161433-zk7sq.png
4.

History

#1 - 02/16/2023 02:32 PM - Shubham J
- File clipboard-202302161430-mw6md.png added
- File clipboard-202302161433-zk7sq.png added

- Description updated

#2 - 02/16/2023 02:33 PM - Shubham J

- Assignee set to Narendra Singh

#3 - 02/16/2023 02:42 PM - Shubham J

- Description updated

#4 - 02/16/2023 05:37 PM - Narendra Singh

- Status changed from New to Resolved

#5 - 09/07/2023 06:09 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202302161334-9v1ad.png 105 KB 02/16/2023 Shubham J
clipboard-202302161430-mw6md.png 94.8 KB 02/16/2023 Shubham J
clipboard-202302161433-zk7sq.png 101 KB 02/16/2023 Shubham J
